
#content {
    position:relative;
    height:700px;
    width:800px;
    
}
#content .page {
    position:absolute;
    top:0px;
}
.pagination{
    padding: 2px;
}
.pagination ul{
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
}
 h4
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	font-variant: small-caps;
	vertical-align: bottom;
	background-color: #CCCCCC;
}
.pagination li{
    list-style-type: none;
    display: inline;
    padding-bottom: 1px;
}
.pagination a, .pagination a:visited{
    padding: 0 5px;
    border: 1px solid #9aafe5;
    text-decoration: none;
    color: #2e6ab1;
}
.pagination a:hover, .pagination a:active{
    border: 1px solid #2b66a5;
    color: #000;
    background-color: #FFFF80;
}
.pagination a.prevnext{
    font-weight: bold;
}
.page_number
{
	border: 1px solid #9aafe5;
	color: #000000;
	padding: 5px;
	text-align: center;
	width: 20px;
	background-color: #99CCFF;
}